[HEADER]
VERSION=2

[INFO]
SCREEN_NAME=Lada Priora WTCC
SHORT_NAME=Lada Priora WTCC

[BASIC]
GRAPHICS_OFFSET=0,-0.520,-0.38		; 3 axis correction (x left-right,y up-down,z forward-back), (meters)
GRAPHICS_PITCH_ROTATION=-0.35				; Changes 3D object rotation in pitch (degrees)
TOTALMASS=1166
INERTIA=1.9,1.36,4.420		

[GRAPHICS]
DRIVEREYES=0.314948,0.967314,-0.157809
ONBOARD_EXPOSURE=15
OUTBOARD_EXPOSURE=20
ON_BOARD_PITCH_ANGLE=-2.215674
BUMPER_CAMERA_POS=0.000000,0.400000,1.416000
BONNET_CAMERA_POS=-0.010000,0.550000,0.786000
MIRROR_POSITION=0.0,1.3,-0.2 			; Position used to render the mirror
SHAKE_MUL=2.0							; Camera onboard G forces multiplier 
USE_ANIMATED_SUSPENSIONS=0				; Use animated suspensions (1) or not (0). Animated suspensions will not be updated in real time from setup changes.
FUEL_LIGHT_MIN_LITERS=5					; Minimum fuel load to activate the Fuel indicator icon
BUMPER_CAMERA_PITCH=2.863886
BONNET_CAMERA_PITCH=2.864212
CHASE_CAMERA_PITCH=0					; chase camera pitch angle

[CONTROLS]
FFMULT=2.1
STEER_ASSIST=0
STEER_LOCK=225
STEER_RATIO=14
LINEAR_STEER_ROD_RATIO=0.00252

[FUEL]
CONSUMPTION=0.0020     ; fuel consumption. In one second the consumption is (rpm*gas*CONSUMPTION)/1000 litres
FUEL=30         ; default starting fuel in litres
MAX_FUEL=100									; max fuel in litres

[FUELTANK]
POSITION=0,-0.05,-1.050

[RIDE]
PICKUP_FRONT_HEIGHT=-0.385				; Height of the front ride height pickup point in meters WRT cg
PICKUP_REAR_HEIGHT=-0.416

[RULES]

MIN_HEIGHT=0.070

[PIT_STOP]
TYRE_CHANGE_TIME_SEC=8           		; time spent to change each tyre
FUEL_LITER_TIME_SEC=1.2   				; time spent to put 1 lt of fuel inside the car
BODY_REPAIR_TIME_SEC=4    				; time spent to repair 10% of body damage
ENGINE_REPAIR_TIME_SEC=5  				; time spent to repair 10% of engine damage
SUSP_REPAIR_TIME_SEC=3   				; time spent to repair 10% of suspension damage
